:root{
    --primero: #fe5732;  
    --segundo: #ff8d1a;  
}

.text-primero{
    color: var(--primero)!important;
}

.text-segundo{
    color: var(--segundo)!important;
}

body {
    font-size: 16px;
    line-height: 32px;
    font-weight: normal;
    color: #5b5b5b;
    text-transform: none;
}

.btn-dark {
    color: #fff;
    background-color: var(--segundo);
    border-color: var(--segundo);
    border-radius: 0px;
}

.btn-danger {
    color: #fff;
    background-color: var(--segundo);
    border-color: var(--segundo);
    border-radius: 0px;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}
.btn-danger:hover {
    color: #fff;
    background-color: var(--primero);
    border-color: var(--primero);
    border-radius: 0px;
}


.fw-bold{
    font-weight: bold;
}

.containerPropio{
    max-width: 1610px;
    margin: 0 auto;
}

h1 {
    font-family: Arimo,'Trebuchet MS', Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 40px;
    letter-spacing: 1px;
    font-weight: 700;
    font-style: normal;
    font-size: 33px;
}

h2{
    font-size: 40px;
    color: #202020;
    line-height: 42px;
    text-align: left;
    font-family: Arimo,'Trebuchet MS', Helvetica, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.titulo-sm{
    font-family: Arimo,'Trebuchet MS', Helvetica, sans-serif;
    line-height: 30px;    
    font-style: normal;
    color: #202020;
    font-size: 19px;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.ptexto{
    color: #6d6d6d;
    font-family: "Open Sans",'Trebuchet MS', Helvetica, sans-serif;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;    
    font-size: 17px;
}

a{
    color: rgba(255,255,255,0.75);
    transition: color 0.3s ease-in-out;
}

a:hover{
    color: var(--primero);
}


.fonttext{
    font-family: 'Vtg Stencil UK No76 W03 Regular'
}
.fonttext-secondary{
    font-family: Arial, Helvetica, sans-serif
}

.text-black{
    color: #1a1a1a;
}
